@charset "UTF-8";
body {
  min-width: 1200px;
  background: url(/statics/srd/images/rdhjxj2026/body-bg.png) no-repeat center 800px/100%;
}

.list-more {
  width: 214px;
  height: 40px;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -o-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  -moz-transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

/* 头部 */
.header-container {
  position: relative;
  min-height: 806px;
  background: url(/statics/srd/images/rdhjxj2026/header-bg.png) no-repeat center 0/100%;
}
.header-container #logo {
  position: absolute;
  left: 110px;
  top: 50px;
  width: 305px;
}
.header-container .header-title {
  position: absolute;
  left: 410px;
  top: 190px;
  width: 1149px;
}
.header-container .header-title img {
  width: 100%;
}

/* 头条 */
.top-container {
  background: url(/statics/srd/images/rdhjxj2026/top-bg.png) no-repeat;
  min-height: 155px;
  padding: 25px 50px;
  text-align: center;
  margin-bottom: 65px;
}
.top-container a h2 {
  font-size: 26px;
  font-weight: bold;
  color: var(--defaultLineColor);
  line-height: 2;
  margin-bottom: 10px;
}
.top-container a p {
  color: #fff;
}
.top-container a:hover h2 {
  font-size: 28px;
}

/* 要闻资讯 */
.yw-container {
  margin-bottom: 80px;
}
.yw-container h2 {
  margin-bottom: 52px;
}
.yw-container .yw-main {
  overflow: hidden;
  background: url(/statics/srd/images/rdhjxj2026/yw-bg.png) no-repeat center 0;
  min-height: 743px;
  padding-top: 15px;
  position: relative;
}
.yw-container .yw-main .yw-swiper {
  width: 1050px;
  height: 620px;
}
.yw-container .yw-main .yw-swiper .swiper-slide a p {
  height: 46px;
  line-height: 46px;
  color: #fff;
  padding: 0 8em 0 0.5em;
}
.yw-container .yw-main .yw-swiper .yw-pagination {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  right: 0.5em;
  left: auto;
  bottom: 0;
  top: auto;
  height: 46px;
  line-height: 46px;
}
.yw-container .yw-main .yw-swiper .yw-pagination .swiper-pagination-bullet {
  background: #fff;
  opacity: 1;
}
.yw-container .yw-main .yw-swiper .yw-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 40px;
  border-radius: 8px;
}
.yw-container .yw-main .yw-prev,
.yw-container .yw-main .yw-next {
  width: 35px;
  height: 63px;
  -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.yw-container .yw-main .yw-prev::after,
.yw-container .yw-main .yw-next::after {
  display: none;
}
.yw-container .yw-main .yw-prev {
  left: 0;
  -webkit-transform: translateX(-100%);
     -moz-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
       -o-transform: translateX(-100%);
          transform: translateX(-100%);
  background: url(/statics/srd/images/rdhjxj2026/prev1.png) no-repeat center 0;
}
.yw-container .yw-main .yw-next {
  right: 0;
  -webkit-transform: translateX(100%);
     -moz-transform: translateX(100%);
      -ms-transform: translateX(100%);
       -o-transform: translateX(100%);
          transform: translateX(100%);
  background: url(/statics/srd/images/rdhjxj2026/next1.png) no-repeat center 0;
}
.yw-container .yw-main:hover .yw-prev,
.yw-container .yw-main:hover .yw-next {
  -webkit-transform: translateX(0);
     -moz-transform: translateX(0);
      -ms-transform: translateX(0);
       -o-transform: translateX(0);
          transform: translateX(0);
}
.yw-container .yw-main .list-more {
  bottom: 15px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
}
.yw-container .yw-main .list-more:hover {
  -webkit-transform: translateX(-50%) scale(1.1);
     -moz-transform: translateX(-50%) scale(1.1);
      -ms-transform: translateX(-50%) scale(1.1);
       -o-transform: translateX(-50%) scale(1.1);
          transform: translateX(-50%) scale(1.1);
}

/* 工作动态 */
.gz-container {
  margin-bottom: 70px;
}
.gz-container h2 {
  margin-bottom: 50px;
}
.gz-container .gz-main {
  position: relative;
  background: rgba(245, 184, 122, 0.6);
  min-height: 734px;
}
.gz-container .gz-main ul {
  position: relative;
  padding: 15px;
  min-height: 734px;
  background: url(/statics/srd/images/rdhjxj2026/list-bg.png) no-repeat center bottom;
}
.gz-container .gz-main ul li {
  float: left;
  width: 560px;
}
.gz-container .gz-main ul li:nth-child(2n) {
  float: right;
}
.gz-container .gz-main ul li a {
  line-height: 60px;
}
.gz-container .gz-main ul li a img {
  width: 100%;
}
.gz-container .gz-main ul li a {
  max-width: 80%;
  color: #fff3d5;
}
.gz-container .gz-main ul li a:hover {
  font-weight: bold;
  color: var(--defaultLineColor);
}
.gz-container .gz-main ul li span {
  font-size: 16px;
  color: #fff;
  line-height: 60px;
}
.gz-container .gz-main ul li.gz-img a {
  display: block;
  max-width: 100%;
}
.gz-container .gz-main ul li.gz-img a img {
  height: 350px;
}
.gz-container .gz-main ul li.gz-img a h5,
.gz-container .gz-main ul li.gz-img a p {
  line-height: 2;
  width: 70%;
  margin: 0 auto;
}
.gz-container .gz-main ul li.gz-img a h5 {
  margin-top: 10px;
  font-size: 20px;
  font-weight: bold;
  color: var(--defaultHoverColor);
}
.gz-container .gz-main ul li.gz-img a p {
  margin-bottom: 45px;
  font-size: 16px;
  color: #333;
}
.gz-container .gz-main ul::before {
  width: 1px;
  height: 109px;
  content: "";
  position: absolute;
  left: 50%;
  bottom: 100px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
  background: url(/statics/srd/images/rdhjxj2026/ul-line.png);
}
.gz-container .gz-main .list-more {
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
}
.gz-container .gz-main .list-more:hover {
  -webkit-transform: translateX(-50%) scale(1.1);
     -moz-transform: translateX(-50%) scale(1.1);
      -ms-transform: translateX(-50%) scale(1.1);
       -o-transform: translateX(-50%) scale(1.1);
          transform: translateX(-50%) scale(1.1);
}

/* 工作问&答 */
.wd-container {
  position: relative;
  padding-bottom: 120px;
}
.wd-container h2 {
  margin-bottom: 50px;
}
.wd-container .wd-swiper {
  width: 1045px;
}
.wd-container .wd-swiper .swiper-slide {
  height: 605px;
}
.wd-container .wd-swiper .swiper-slide a {
  display: block;
}
.wd-container .wd-swiper .swiper-slide a img {
  width: 100%;
  height: 525px;
  border: 6px solid #f5b87a;
  border-bottom: none;
}
.wd-container .wd-swiper .swiper-slide a div {
  position: relative;
  width: 100%;
  height: 80px;
  background: var(--defaultHoverColor);
  padding: 15px 1em;
}
.wd-container .wd-swiper .swiper-slide a div p {
  position: relative;
  background: var(--defaultHoverColor);
  color: #fff;
}
.wd-container .wd-swiper .swiper-slide a div::before {
  content: "";
  background: transparent;
  width: 0;
  height: 0;
  border: 12px solid transparent;
  border-bottom-color: var(--defaultHoverColor);
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -100%);
     -moz-transform: translate(-50%, -100%);
      -ms-transform: translate(-50%, -100%);
       -o-transform: translate(-50%, -100%);
          transform: translate(-50%, -100%);
}
.wd-container .wd-swiper .swiper-slide a:hover div p {
  font-weight: bold;
}
.wd-container .wd-prev,
.wd-container .wd-next {
  width: 35px;
  height: 63px;
  -webkit-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  -moz-transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.3s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.wd-container .wd-prev::after,
.wd-container .wd-next::after {
  display: none;
}
.wd-container .wd-prev {
  left: 0;
  background: url(/statics/srd/images/rdhjxj2026/prev2.png) no-repeat center 0;
}
.wd-container .wd-next {
  right: 0;
  background: url(/statics/srd/images/rdhjxj2026/next2.png) no-repeat center 0;
}
.wd-container .list-more {
  bottom: 15px;
  -webkit-transform: translateX(-50%);
     -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
       -o-transform: translateX(-50%);
          transform: translateX(-50%);
}
.wd-container .list-more:hover {
  -webkit-transform: translateX(-50%) scale(1.1);
     -moz-transform: translateX(-50%) scale(1.1);
      -ms-transform: translateX(-50%) scale(1.1);
       -o-transform: translateX(-50%) scale(1.1);
          transform: translateX(-50%) scale(1.1);
}

/*  */
@media screen and (max-width: 1201px) {
  .header-container {
    min-height: 504px;
  }
  .header-container #logo {
    width: 20%;
  }
  .header-container .header-title {
    top: 130px;
    left: 250px;
    width: 60%;
  }
}